package wenrgise.common.vo;

import java.io.Serializable;
import java.util.ArrayList;

public class LovVO implements Serializable {
  private ArrayList detailList;
  
  private ArrayList headerList;
  
  private ArrayList visibilityList;
  
  private int finalLevel;
  
  private int level;
  
  private int initialLevel;
  
  public ArrayList getDetailList() {
    return this.detailList;
  }
  
  public void setDetailList(ArrayList newDetailList) {
    this.detailList = newDetailList;
  }
  
  public ArrayList getHeaderList() {
    return this.headerList;
  }
  
  public void setHeaderList(ArrayList newHeaderList) {
    this.headerList = newHeaderList;
  }
  
  public ArrayList getVisibilityList() {
    return this.visibilityList;
  }
  
  public void setVisibilityList(ArrayList newVisibilityList) {
    this.visibilityList = newVisibilityList;
  }
  
  public int getFinalLevel() {
    return this.finalLevel;
  }
  
  public void setFinalLevel(int newFinalLevel) {
    this.finalLevel = newFinalLevel;
  }
  
  public int getLevel() {
    return this.level;
  }
  
  public void setLevel(int newLevel) {
    this.level = newLevel;
  }
  
  public int getInitialLevel() {
    return this.initialLevel;
  }
  
  public void setInitialLevel(int newInitialLevel) {
    this.initialLevel = newInitialLevel;
  }
}
